function [feature] = phonreck(phonemes, phon)
% [feature] = phonreck(phonemes, phon)
% 
% Vrati priznak (sloupcovy vektor) fonemu PHON ze sloupcoveho vektoru 
% PHONEMES, ktery obsahuje nazvy fonemu.

    feature = zeros(size(phonemes,1),1);
    
    n = size(phonemes,1);
    
    for i = 1:n
        
        if strcmp(strrep(phonemes(i),' ',''), strrep(phon,' ',''))
            
            feature(i) = 1;
            break;
            
        end
        
    end
    
    
end